» Ubuntu » Paquets

Error

two or more packages specified (libserializer-java raring)